<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="103">
    <author>RDPLAN</author>
    <version>1.3.1.0</version>
    <title>
        <de>
		Challenger MT655 CNC RDPLAN
		</de>
    </title>
    <description>
        <de>
            <![CDATA[
                    - Simple IC: 
                    

                    - Puertas izquierda y derecha
                    - Ventana trasera
                    - Trampilla de techo
                    - Barra de advertencia (predeterminada, retraída)
                    - Radio con reproducción de música (adelante y atrás)
                    - Luces de trabajo delanteras y traseras
                    - Arranque y parada del motor
                    - Faro giratorio encendido y apagado
                    - Intermitentes izquierdo y derecho
                    - Luces de emergencia
                    - Control de crucero

                    - Preparado para agricultura de precisión

                    - Sonido de Farming Duds - Vassili_k98
                    - Configuración del motor MTSH (500 CV - 60 km/h) --> Rendimiento de frenado ajustado
                    - Iluminación delantera revisada
                    - Humo de escape más realista
                    - Intermitente de barra de techo (configurable)
                    - Intermitente delantero (configurable)
                    - Configuración del tintado de las ventanas
                    - Selección de color para llantas con bujes
                    - Selección de color para la carrocería
                    - Selección de color para el protector de escape, las molduras interiores, el tapizado del techo, el asiento, el volante, el reposabrazos, la alfombra y el guardabarros delantero
                
                Registro Ver. 1.3.0.0
                    Simple IC Enhanced
                        – Encendido y apagado del motor
                        – Luces de emergencia

                        – Intermitentes izquierdo y derecho
                        – Radio + Avance y retroceso rápido de pista
                        – Faro giratorio

                        – Luces de trabajo delanteras y traseras

                        – Control de crucero
                
                Registro Ver.
                    Ver. 1.3.1.0
                        - Se hizo la traducion al Español del ModDesc
                        - Se ajusto precio de venta del Tractor
                        - Se agrego mantenimiento al vehiculo
                        - Se agrego nuevo combustible (Metano)
                        - Se agregaron nuevas configuraciones de motor
                        - Se ajusto el consumo de combustibles
                        - Se ajusto la capacidad maxima del combustible
                        - Se agrego soporte para tanques estilo helicoptero

            ]]>
		</de>
    </description>
    <iconFilename>mod_icon.dds</iconFilename>
    <storeItems>
        <storeItem xmlFilename="mt655.xml"/>
    </storeItems>
	<multiplayer supported="true"/>
	<brands>
       <brand name="RDPLAN" title="RDPLAN" image="Brand/MTSH.dds"/>
	</brands>
</modDesc>
